{
    "name": "My Server",
    "host": "182.92.70.30",
    "protocol": "sftp",
    "port": 779,
    "username": "iscas",
    "remotePath": "/home/iscas/ycy",
    "uploadOnSave": false,
    "useTempFile": false,
    "openSsh": false
}
